.cd-nav-trigger {
  /* hamburger icon */
  position: fixed;
  z-index: 5;
  top: 12px;
  right: 12px;
  height: 44px;
  width: 44px;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: -webkit-transform 0.2s;
  -moz-transition: -moz-transform 0.2s;
  transition: transform 0.2s;
}

.top-menu-txt {
	font-family:"Century Gothic Bold";
  position: fixed;
  z-index: 5;
  top: 24px;
  right:65px;
  font-size:1.6rem;
  color:white;
}

.cd-nav-trigger span {
  /* icon created in CSS */
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 32px;
  height: 3px;
  background-color: white;
}

body.home .top-menu-txt {
	color:black;
}

body.home .cd-nav-trigger span {
  background-color: black;
}

.cd-nav-trigger span::before, .cd-nav-trigger span:after {
  /* upper and lower lines of the menu icon */
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: inherit;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.2s, width 0.2s;
  -moz-transition: -moz-transform 0.2s, width 0.2s;
  transition: transform 0.2s, width 0.2s;
}

.cd-nav-trigger span::before {
  -webkit-transform-origin: right top;
  -moz-transform-origin: right top;
  -ms-transform-origin: right top;
  -o-transform-origin: right top;
  transform-origin: right top;
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  -o-transform: translateY(-10px);
  transform: translateY(-10px);
}

.cd-nav-trigger span::after {
  width: 70%;
  -webkit-transform-origin: right bottom;
  -moz-transform-origin: right bottom;
  -ms-transform-origin: right bottom;
  -o-transform-origin: right bottom;
  transform-origin: right bottom;
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  -ms-transform: translateY(10px);
  -o-transform: translateY(10px);
  transform: translateY(10px);
}

.no-touch .cd-nav-trigger:hover {
  /* rotate trigger on hover */
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.no-touch .cd-nav-trigger:hover span::after,
.no-touch .cd-nav-trigger:hover span::before {
  /* animate arrow --> from hamburger to arrow */
  width: 50%;
}

.no-touch .cd-nav-trigger:hover span::before {
  -webkit-transform: translateX(1px) translateY(1px) rotate(45deg);
  -moz-transform: translateX(1px) translateY(1px) rotate(45deg);
  -ms-transform: translateX(1px) translateY(1px) rotate(45deg);
  -o-transform: translateX(1px) translateY(1px) rotate(45deg);
  transform: translateX(1px) translateY(1px) rotate(45deg);
}
.no-touch .cd-nav-trigger:hover span::after {
  -webkit-transform: translateX(1px) translateY(-1px) rotate(-45deg);
  -moz-transform: translateX(1px) translateY(-1px) rotate(-45deg);
  -ms-transform: translateX(1px) translateY(-1px) rotate(-45deg);
  -o-transform: translateX(1px) translateY(-1px) rotate(-45deg);
  transform: translateX(1px) translateY(-1px) rotate(-45deg);
}

@media only screen and (min-width: 1024px) {
  .cd-nav-trigger {
    top: 24px;
  	right: 30px;
  }

  body.admin-bar .cd-nav-trigger {
    top: 56px;
  }

  .top-menu-txt {
  	top :34px;
  	right :83px;
  }

  body.admin-bar .top-menu-txt {
  	top :66px;
  }
}

.cd-nav-container {
  position: fixed;
  z-index: 6;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  background-color: #262626;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: -webkit-transform 0.4s 0s, box-shadow 0s 0.4s;
  -moz-transition: -moz-transform 0.4s 0s, box-shadow 0s 0.4s;
  transition: transform 0.4s 0s, box-shadow 0s 0.4s;
}
.cd-nav-container.is-visible {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  -webkit-overflow-scrolling: touch;
  box-shadow: -4px 0 30px rgba(0, 0, 0, 0.2);
  -webkit-transition: -webkit-transform 0.4s 0s, box-shadow 0s 0s;
  -moz-transition: -moz-transform 0.4s 0s, box-shadow 0s 0s;
  transition: transform 0.4s 0s, box-shadow 0s 0s;
}
.cd-nav-container header {
  padding: 1.5em 0 0 6.25%;
  height: 68px;
  position: relative;
}
.cd-nav-container h3 {
  font-size: 1.6rem;
  font-weight: bold;
  font-family: "Lora", serif;
  text-transform: uppercase;
  color: #5c4b51;
}
@media only screen and (min-width: 700px) {
  .cd-nav-container {
    width: calc(100% - 216px);
  }
  .cd-nav-container header {
    height: 116px;
    padding-top: 3em;
  }
}

.cd-close-nav {
  /* 'X' close icon */
  position: absolute;
  height: 44px;
  width: 44px;
  /* set the right position value so that it overlaps the .cd-nav-trigger*/
  right: 6.25%;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.cd-close-nav::after, .cd-close-nav::before {
  /* lines of 'X' icon */
  content: '';
  position: absolute;
  height: 2px;
  width: 40px;
  left: 50%;
  top: 50%;
  background-color: #fff;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.cd-close-nav::after {
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -o-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.cd-close-nav::before {
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  -moz-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  -o-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}
.no-touch .cd-close-nav:hover {
  opacity: .8;
}
@media only screen and (min-width: 700px) {
  .cd-close-nav {
    right: 7.14%;
  }
}

.cd-nav li {
	display:block;
  max-width:80%;
  position:relative;
  margin-bottom:30px;
}

.cd-nav li a:after {
	content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  width: 0;
  background: #fa7825;
  -webkit-transition: width .5s;
  -moz-transition: width .5s;
  -o-transition: width .5s;
  -ms-transition: width .5s;
  transition: width .5s;
}

.cd-nav a:hover:after {
	width: calc(50% - 20px);
}

.cd-nav a {
  position: relative;
  display: inline;
  font-size:3rem;
  line-height:1;
  text-transform:uppercase;
  color:#d1d1d1;
  font-family:"Arista-Light";
  text-align: left;
  font-weight:300;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}

@media (min-width:768px) {
	.cd-nav a {
  	font-size:4rem;
	}
}

.cd-nav a:hover,
.cd-nav a:focus,
.cd-nav a:active {
	text-decoration:none;
  color:#d1d1d1;
}

.cd-nav a span {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  background: #fa7825;
  border-radius: 50%;
  right: -16px;
  bottom: 8px;
}


.cd-overlay {
  /* shadow layer visible when navigation is open */
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.35);
  visibility: hidden;
  opacity: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.4s 0s, visibility 0s 0.4s;
  -moz-transition: opacity 0.4s 0s, visibility 0s 0.4s;
  transition: opacity 0.4s 0s, visibility 0s 0.4s;
}
.cd-overlay.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.4s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.4s 0s, visibility 0s 0s;
  transition: opacity 0.4s 0s, visibility 0s 0s;
}
